Depended by: lxqt-archiver, lxqt-qtplugin, pcmanfm-qt

Library depended by: